:host {
  flex-grow: 1;
  height: 30px;
  text-align: right;
  padding: 4px;
  color: gray;
}

div{
  display: inline;
  margin-left: 34px;
}

a{
  text-decoration: none;
}

.top-image{
  width: 18px;
  height: 18px;
  margin-left: 8px;
  vertical-align: middle;
}

.flag-image{
  width: 22px;
  height: 16px;
  vertical-align: middle;
}

span.glyphicon{
  margin-left: 4px;
  font-size: 11px;
}